#displayVillage {
	position: relative;
	display: flex;
	margin-bottom: 30px;
}

#homes {
	background: rgba(255, 255, 255, 0.75);
	color: #1C3664;
	padding: 0 0;
	margin: 0;
	
	display: inline-block;
	vertical-align: top;

	font-size: 1.4em;
	list-style: none;
	
	display: flex;
	flex-direction: column;
	
	position: absolute;
	top: -43px;
	left: 20px;
	z-index: 2;
	width: calc(100% - 40px);
	
	-webkit-backdrop-filter: blur(8px);
	backdrop-filter: blur(8px);
}

#homes li {
	display: none;
	padding: 12px 15px 8px;
	border-bottom: 1px solid #1C3664;
	cursor: pointer;
	order: 1;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

#homes.show li,
#homes.show li.selected ~ #selectCentre {
	display: block;
}

#homes li.selected,
#homes #selectCentre {
	background: #1C3664;
	color: #fff;
	
	display: block;
	position: relative;
	padding-right: 35px;
	order: 0;
}

#homes li.selected::after,
#homes #selectCentre::after {
	content: ' ';
	border-style: solid;
	border-color: #fff transparent;
	border-width: 10px 7px 0;
	position: absolute;
	top: calc(50% - 5px);
	right: 15px;
}

#homes li.selected ~ #selectCentre {
	background: none;
	color: #1C3664;
	padding: 12px 15px 8px;
	order: 1;
	display: none;
}

#map {
	min-height: 400px;
	width: 100%;
}

.mapInfo blockquote {
	background: red;
	color: #fff;
	margin: 0;
	padding: 4px 10px;
	font-weight: 700;
	border-radius: 3px;
}

@media all and (min-width: 670px)
{
	#homes {
		display: inline-block;
		position: static;
		width: 200px;
	}
	
	#homes li {
		display: block;
		white-space: normal;
	}
	
	#homes li:hover {
		background: #1C3664;
		color: #fff;
	}
	
	#homes li.selected {
		padding-right: 15px;
	}
	
	#homes li.selected::after {
		content: none;
	}
	
	#map {
		display: inline-block;
		width: calc(100% - 200px);
	}
	
	#homes #selectCentre {
		display: none;
	}
	
	#homes li:nth-last-child(2) {
		border: none;
	}
}